<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="98e10f24d086c7dcffb61b358ce7a01e">
  <dict>
    <!--2020-03-28 10:28:42.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 10:28:42.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2020-03-28 10:28:42.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2020-03-28 10:28:42.000-->
    <int key="Ikev2DpdInterval">600</int>
    <!--2020-03-28 10:28:42.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:28:42.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 10:28:42.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2020-03-28 10:28:42.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2020-03-28 10:28:42.000-->
    <int key="Ikev2NatRtcTimerSec">20</int>
    <!--2020-03-28 10:28:42.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2020-03-28 10:28:42.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2020-03-28 10:28:42.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 10:28:42.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-04-15 17:57:08.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:28:42.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:28:42.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:28:42.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:28:42.000-->
    <string key="carrier_vowifi_title">Wifi Calling</string>
    <!--2020-03-28 10:28:42.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:28:42.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:28:42.000-->
    <int key="utBearType">2</int>
    <!--2020-03-28 10:28:42.000-->
    <int key="utBsfPort">10080</int>
    <!--2020-03-28 10:28:42.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:28:42.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 10:28:42.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2020-03-28 10:28:42.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 10:28:42.000-->
    <string key="vowifiHplmnListItem">27001,epdg.epc.mnc001.mcc270.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:28:42.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:28:42.000-->
    <string key="vowifiRssiThreshold">-75,-85,-6,-7</string>
    <!--2020-03-28 10:28:42.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:28:42.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:28:42.000-->
    <string key="vowifiWifiChip24GConf">-85,-78,3,1</string>
    <!--2020-03-28 10:28:42.000-->
    <string key="vowifiWifiChip5GConf">-85,-78,3,1</string>
    <!--2020-03-28 10:28:42.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2020-03-28 10:28:42.000-->
    <int key="vowifi_mmsut_pdn_type">2</int>
    <!--2020-03-28 10:28:42.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2020-03-28 10:28:42.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2020-03-28 10:28:42.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-03-28 10:28:42.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
    <!--2020-03-28 10:28:42.000-->
    <string key="wfc_spn_string">POST</string>
  </dict>
</config>
